﻿/**  Site Colors  **/
/**  Dark Blue: #0172b8;  **/
/**  Light Blue: #ddedfd;  **/
/**  Orange: #f15c22;  **/

/*  Global Styles  */
/*
body {
	background: url('/Style Library/2010/images/isa_background.jpg') no-repeat top center #8A9187;
}
*/

/*  Content  */

/*
.section {
	border: 1px solid #ecf1ed;
}
.section-header {
	border-bottom: 1px solid #ecfied;
}
*/

/*  Added to enable standard header graphics - 02/23/2011, RLP  */
#Left-nav-header{
	background-image:url('/Style Library/2010/images/header_public_safety_nav.jpg');
}
/*
#Calendar-header{
	background-image:url('/Style Library/2010/images/header_calendar.jpg')
}
#Resource-header{
	background-image:url('/Style Library/2010/images/header_resources.jpg')
}
*/
